API

Create contact

Creates a contact in a workspace.

POST/feeds/{feedId}/contacts

Authorization

apiKey feeds:read-write
x-api-key<token>

In: header

Scope: feeds:read-write

Path Parameters

feedId*string

Header Parameters

X-Api-Version?string

API version date. Requests without the header use 2026-07.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

notificationSettings?string
systemSource?string
customMessage?string
follows?
region?string
postalCode?string
city?string
address?string
bio?string
image?string
statusTags?

Construct a type with a set of properties K of type T

tags?array<string>
useEmailByDefault?boolean
addDirectly?boolean
source?string
name?string
phone?string
email?string
curl -X POST "https://example.com/feeds/string/contacts" \  -H "X-Api-Version: 2026-07" \  -H "Content-Type: application/json" \  -d '{}'
{  "state": "string",  "image": "string",  "email": "string",  "phone": "string",  "name": "string",  "id": "string"}
{  "traceId": "string",  "message": "string",  "path": "string",  "timestamp": "string",  "statusCode": 0.1}
{  "traceId": "string",  "message": "string",  "path": "string",  "timestamp": "string",  "statusCode": 0.1}